Si tienes instalado Lion, ahora también Mountain Lion con MLPostFactor

MLPostFactor instalado

En el momento que Apple publicó que había lanzado casi por sorpresa el OSX Mountain Lion, los usuarios de OSX Lion que tenían muchos problemas con ese sistema operativo o que opinaban que siempre había necesitado una vuelta de rosca pensaron que había llegado el momento de cambiar al León. Cuál fue su sorpresa, cuando por cuestiones de requisitos mínimos impuestos por Apple en cuanto a hardware, quedaban excluidos de una posible actualización al nuevo y renovado Mountain Lion. De esta forma, muchísimos equipos que ejecutaban Lion, no pudieron tener instalado Mountain Lion.

Si eres uno de esos usuarios, estás de suerte, porque en este post te vamos a presentar a MLPostFactor, una aplicación que viene a levantar este impedimento permitiendo ejecutar OSX Mountain Lion en todos aquellos Mac capaces de correr OSX Lion.

Todos los usuarios que quedaron atrapados a capricho de Apple hasta ahora solo tenían dos posibilidades, o volver a Snow Leopard o quedarse en el infierno del León y sus fallos. MLPostFactor por su parte,  nos permitirá instalar el último OS X 10.8.3 en Macs no soportados oficialmente por Apple.

Hasta ahora, los osados usuarios que se atrevía a realizar la instalación del OSX Mountain Lion en un Macs no soportado, tenían que seguir largos tutoriales para hacerlo, pero gracias a MLPostFactor el proceso se ha simplificado hasta el extremo de unos pocos clics. Para ello crearemos una nueva partición en el sistema. Luego instalamos MLPF en esa partición y posteriormente el nuevo OSX tal y como lo haríamos normalmente. Por último parcheamos a la partición del MLPostFactor y después de que reiniciemos, el nuevo OSX Mountain Lion ya estará funcionando en nuestro Mac no soportado.

 La lista de los Mac compatibles es la siguiente:

    • MacBook late 2006, 2007 y 2008
    • MacBook Air, mid 2007
    • MacBook Pro late 2007 y mid 2007
    • iMac 2006
    • Mac lanzados entre 2007 y 2008 con procesador Core 2 Duo.
    • Los PowerPC, Core Duo y Core Solo no están soportados.
    • Mac Mini 2006
    • Mac Pro 2006, 2007
    • Xserve 2006 y early 2008

Los requisitos que se han tenido en cuenta para hacer la lista anterior es que si puedes instalar OSX Lion, podrás instalar de esta manera OSX Mountain Lion. También hay que tener en cuenta que algunos Mac Pro y Xserve antiguos tenían gráficas especiales y no están bien soportados, por lo que puede haber algunas incompatibilidades.

Más Información –  Apple lanza su tercera beta de OS X 10.8.4 Mountain Lion a desarrolladores

Fuente – Mac Rumors

Descarga – MLPostFactor

Ofertas en Mac y accesorios
¿Quieres comprar un MacBook o un iMac? No te pierdas estas ofertas a la hora de comprar un ordenador de Apple y si ya tienes uno, protégelo con una buena funda.
MacBook con descuentoiMac rebajadoFundas MacBook